## libdial 2.3

=== debian/changelog ===
libdial (2.3-1mx23) mx; urgency=low

  * Initial packaging. 

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Apr 2023 14:34:11 -0700
