=== debian/control ===
Source: libdial
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               libgtk-3-dev
Standards-Version: 4.5.0
Homepage: https://theknight.co.uk

Package: libdial
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: general purpose dial face library, used by tzclock and gauge
 General purpose dial face library, used by tzclock and gauge.

Package: libdial-dev
Section: libdevel
Architecture: any
Depends: libdial (= ${binary:Version})
Description: general purpose dial face library (development headers)
 General purpose dial face library, used by tzclock and gauge.
 .
 This package contains development files for compiling programs that use
 libdial. Most users will not need to install it.
